## kernel-image-2.6.6-alpha 2.6.6-1

=== debian/changelog ===
kernel-image-2.6.6-alpha (2.6.6-1) unstable; urgency=low

  * New upstream release.
  * Updated kernel-kbuild dependency.
  * Install Module.symvers in kernel-headers packages.

 -- Herbert Xu <herbert@debian.org>  Wed, 12 May 2004 13:01:49 +1000

kernel-image-2.6.5-alpha (2.6.5-4) unstable; urgency=high

  * Built against kernel-tree 2.6.5-4.

 -- Herbert Xu <herbert@debian.org>  Fri, 30 Apr 2004 18:44:00 +1000

kernel-image-2.6.5-alpha (2.6.5-3) unstable; urgency=medium

  * Create .extraversion file.
  * Get kernel-build package name from control.
  * Built against kernel-tree 2.6.5-3.

 -- Herbert Xu <herbert@debian.org>  Tue, 27 Apr 2004 21:02:21 +1000

kernel-image-2.6.5-alpha (2.6.5-2) unstable; urgency=low

  * Depend on kernel-kbuild-2.6-2.
  * Built against kernel-tree 2.6.5-2.

 -- Herbert Xu <herbert@debian.org>  Fri, 23 Apr 2004 22:37:20 +1000

kernel-image-2.6.5-alpha (2.6.5-1) unstable; urgency=low

  * New upstream release.
  * Load capability at boot.
  * Depend on initrd-tools 0.1.63 for ide-generic support.
  * Explain SMP in long description.

 -- Herbert Xu <herbert@debian.org>  Tue,  6 Apr 2004 22:29:29 +1000

kernel-image-2.6.4-alpha (2.6.4-1) unstable; urgency=low

  * New upstream release.
  * Added vmlinux.syms to kernel-headers packages.
  * Depend on new kernel-kbuild for vmlinux.syms support.
  * header-install: Call cpio with --preserve-modification-time.
  * Enabled SECURITY_CAPABILITIES and SECURITY_ROOTPLUG.

 -- Herbert Xu <herbert@debian.org>  Sat, 13 Mar 2004 17:38:46 +1100

kernel-image-2.6.3-alpha (2.6.3-2) unstable; urgency=low

  * Depend on initrd-tools >= 0.1.59.

 -- Herbert Xu <herbert@debian.org>  Tue, 24 Feb 2004 20:19:24 +1100

kernel-image-2.6.3-alpha (2.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Fri, 20 Feb 2004 22:16:04 +1100

kernel-image-2.6.2-alpha (2.6.2-2) unstable; urgency=high

  * Built against kernel-tree 2.6.2-2.
  * Reenabled INPUT_MOUSEDEV_PSAUX_ENABLE.

 -- Herbert Xu <herbert@debian.org>  Wed, 18 Feb 2004 22:03:00 +1100

kernel-image-2.6.2-alpha (2.6.2-1) unstable; urgency=low

  * New upstream release.
  * Enabled PDC202XX_BURST and PDC202XX_FORCE.
  * Enabled CONFIG_FB_MATROX as a module.
  * Disabled INPUT_MOUSEDEV_PSAUX_ENABLE.
  * Get upstream version from debian/rules.

 -- Herbert Xu <herbert@debian.org>  Sat,  7 Feb 2004 12:19:42 +1100

kernel-image-2.6.0-alpha (2.6.0-2) unstable; urgency=low

  * Built against kernel-tree 2.6.0-2.
  * Changed default RAM disk size to 8192M.

 -- Herbert Xu <herbert@debian.org>  Sun, 11 Jan 2004 16:37:24 +1100

kernel-image-2.6.0-alpha (2.6.0-1) unstable; urgency=low

  * New upstream release.
  * Added smp flavour.
  * Use kernel-tree package.

 -- Herbert Xu <herbert@debian.org>  Tue, 30 Dec 2003 16:16:27 +1100

kernel-image-2.6.0-test11-alpha (2.6.0-test11-1) unstable; urgency=low

  * New upstream release.
  * Added headers package for -generic flavour.
  * Added files needed by kbuild to all headers packages.
  * Enabled NET_QOS and associated goodies.

 -- Herbert Xu <herbert@debian.org>  Mon,  8 Dec 2003 20:54:20 +1100

kernel-image-2.6.0-test9-alpha (2.6.0-test9-1) unstable; urgency=low

  * New upstream release.
  * Added debnum target.
  * Only provide one flavour until 2.6.0 is released.
  * Depend on initrd-tools 0.1.53 for sysfs probing.
  * Depend on new kernel-package which does make prepare.

 -- Herbert Xu <herbert@debian.org>  Sun, 26 Oct 2003 16:47:48 +1100

kernel-image-2.4.22-alpha (2.4.22-3) unstable; urgency=low

  * Built against kernel-tree 2.4.22-3.

 -- Herbert Xu <herbert@debian.org>  Sat,  4 Oct 2003 14:31:07 +1000

kernel-image-2.4.22-alpha (2.4.22-2) unstable; urgency=low

  * Built against kernel-tree 2.4.22-2.

 -- Herbert Xu <herbert@debian.org>  Sat, 27 Sep 2003 18:22:41 +1000

kernel-image-2.4.22-alpha (2.4.22-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Fri,  5 Sep 2003 20:50:39 +1000

kernel-image-2.4.21-1-alpha (2.4.21-5) unstable; urgency=low

  * Built against kernel-tree 2.4.21-5.
  * Changed modules ABI.
  * Enabled DECNET_ROUTER.

 -- Herbert Xu <herbert@debian.org>  Sun, 24 Aug 2003 13:14:22 +1000

kernel-image-2.4.21-1-alpha (2.4.21-4) unstable; urgency=low

  * Built against kernel-tree 2.4.21-4 containing various security fixes.
  * Changed modules ABI.

 -- Herbert Xu <herbert@debian.org>  Sat,  2 Aug 2003 21:11:49 +1000

kernel-image-2.4.21-1-alpha (2.4.21-3) unstable; urgency=low

  * Build-depend on kernel-package 8.042.
  * Built against kernel-tree 2.4.21-3.
  * Changed modules ABI.

 -- Herbert Xu <herbert@debian.org>  Sun, 20 Jul 2003 12:52:19 +1000

kernel-image-2.4.21-1-alpha (2.4.21-2) unstable; urgency=low

  * Source package name no longer changes with debnum.
  * Get kernel-patch-debian from new location.
  * Built against kernel-tree 2.4.21-2.
  * Changed modules ABI.

 -- Herbert Xu <herbert@debian.org>  Fri,  4 Jul 2003 22:53:34 +1000

kernel-image-2.4.21-1-alpha (2.4.21-1) unstable; urgency=low

  * New upstream release.
  * Use kernel-tree instead of kernel-source.
  * Removed wildfire flavour.  Users should switch to the smp flavour.

 -- Herbert Xu <herbert@debian.org>  Sun, 15 Jun 2003 11:43:23 +1000

kernel-image-2.4.20-3-alpha (2.4.20-8) unstable; urgency=low

  * Enabled SOUND_GUS16 and SOUND_GUSMAX.
  * Built against kernel-source 2.4.20-8.
    . Fixed TIOCCONS and writing to /dev/console.
    . Fixed hashing exploits in fragment processing.

 -- Herbert Xu <herbert@debian.org>  Sat,  7 Jun 2003 20:17:14 +1000

kernel-image-2.4.20-3-alpha (2.4.20-7) unstable; urgency=low

  * Added copyright file to kernel-build package.
  * Enabled CONFIG_NET_QOS and assorted goodies (see i386).
  * Rebuilt against kernel-source-2.4.20-7:
   . Fixed hashing exploits in network stack.
   . Fixed ptrace fix.
  * Changed modules ABI.

 -- Herbert Xu <herbert@debian.org>  Sun, 18 May 2003 18:11:47 +1000


